Subject: Bug#721463: dictd reverse lookup protocol

From: [email-masked]
Date: Sun, 01 Sep 2013 04:53:14 +0800

X-Debbugs-Cc: [email-masked], [email-masked], [email-masked]
Package: dictd
Version: 1.12.1+dfsg-2
Severity: wishlist

$ dict food
gives
>From Stardic English-Chinese Dictionary [stardic]:

  n. 食物;

Now why can't there be a way of asking "what are all the other words
that if I did
$ dict that_word
I would get an answer containing a 食 character back?"

A simple reverse lookup protocol is needed.

Note I am not asking for a Chinese-English dictionary.

All I am asking is for a reverse lookup protocol for a English-Chinese dictionary.

Versions of packages dictd suggests:
pn  dict-foldoc                      <none>
ii  dict-gcide [dictd-dictionary]    0.48.1
pn  dict-jargon                      <none>
ii  dict-stardic [dictd-dictionary]  1.3.1-4
pn  dict-wn                          <none>
ii  dict-xdict [dictd-dictionary]    0.1-4.2